html, body {
    margin: 0;
    height: 100%;
}

.bg {
    position: fixed; right: 0; bottom: 0;
    min-width: 100%; min-height: 100%;
    width: auto; height: auto; z-index: -100;
    background: url(bg.png) no-repeat;
    background-size: cover;
}

.appstore {
    display: block;
    margin: 0 auto;
    width: 40%;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    cursor: pointer;
}

.tt-ready {
    position: absolute;
    right: 30px; bottom: 30px;
    width: 50px;
}